﻿header, footer {
    display: none;
}

@font-face {
    font-family: 'simpler-black';
    src: url('../fonts/simpler-black-webfont.eot') format('embedded-opentype'), url('../fonts/simpler-black-webfont.svg') format('svg'), url('../fonts/simpler-black-webfont.ttf') format('truetype'), url('../fonts/simpler-black-webfont.woff') format('woff');
}

@font-face {
    font-family: 'simpler-bold';
    src: url('../fonts/simpler-bold-webfont.eot') format('embedded-opentype'), url('../fonts/simpler-bold-webfont.svg') format('svg'), url('../fonts/simpler-bold-webfont.ttf') format('truetype'), url('../fonts/simpler-bold-webfont.woff') format('woff');
}

@font-face {
    font-family: 'simpler-light';
    src: url('../fonts/simpler-light-webfont.eot') format('embedded-opentype'), url('../fonts/simpler-light-webfont.svg') format('svg'), url('../fonts/simpler-light-webfont.ttf') format('truetype'), url('../fonts/simpler-light-webfont.woff') format('woff');
}

@font-face {
    font-family: 'simpler-regular';
    src: url('../fonts/simpler-regular-webfont.eot') format('embedded-opentype'), url('../fonts/simpler-regular-webfont.svg') format('svg'), url('../fonts/simpler-regular-webfont.ttf') format('truetype'), url('../fonts/simpler-regular-webfont.woff') format('woff');
}

* {
    padding: 0;
    margin: 0;
}

#partner5g {
    max-width: 1920px;
    margin: 0 auto 0 auto;
    direction: rtl;
    color: #000000;
    font-size: 1vw;
    font-family: 'simpler-regular', arial;
    text-align: center;
    box-sizing: border-box;
    display: block;
    border: 0px solid green;
}

#partner5g img {
    width: 100%;
    height: auto;
    display: block;
}

#partner5g h1, #partner5g h2, #partner5g h3, #partner5g h4, #partner5g h5, #partner5g h6 {
    font-weight: normal;
    line-height: 100%;
}

#partner5g .flex-container {
    display: flex;
    justify-content: center;
    background: #000000;
}

#partner5g .flex-container > div {
    border: 1px solid green;
}

#partner5g .flex-container > div.R_side {
    background-image: url(https://www.partner.co.il/globalassets/global/partner5g/images/bgmainweb.jpg);
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: contain;
    background-color: #2cd5c4;

    width: 80%;
    position: relative;
    border: 0px solid green;
}

#partner5g .flex-container > div.R_side .bgMainWeb {
    display: block;
}

#partner5g .flex-container > div.R_side .bgMainMob {
    display: none;
}

#partner5g .flex-container > div.R_side .head {
    float: left;
    width: 63%;
    text-align: left;
    border: 0px solid green;
}

#partner5g .flex-container > div.R_side .head h1 img {
    width: 100%;
}

#partner5g .flex-container > div.R_side .head h1 span.hello {
    width: 100%;
    font-size: 5.1em;
    line-height: 100%;
    text-align: right;
    display: inline-block;
    font-family: simpler-regular;
}

#partner5g .flex-container > div.R_side .head p {
    width: 88%;
    font-size: 2em;
    margin: 2% 0 0 0;
    line-height: 100%;
    text-align: center;
    font-family: 'simpler-black';
    border: 0px solid green;
}

#partner5g .flex-container > div.R_side .head .flex-container-speed {
    display: flex;
    justify-content: center;
    width: 86%;
    float: right;
    margin: 4% 0 0 0;
    border: 0px solid green;
}

#partner5g .flex-container > div.R_side .head .flex-container-speed > div {
    width: 36%;
    margin: 0 0 0 2%;
    border: 0px solid red;
}

#partner5g .flex-container > div.R_side .head .flex-container-speed > div:last-child {
    margin: 0;
}

#partner5g .flex-container > div.R_side .head .flex-container-speed > div.mobLine {
    display: none;
}

#partner5g .flex-container > div.R_side .head .flex-container-speed > div img {
    width: 35%;
    margin: 0 auto;
    border: 0px solid green;
}

#partner5g .flex-container > div.R_side .head .flex-container-speed > div span {
    width: 96%;
    color: #000000;
    display: block;
    font-size: 1.2em;
    line-height: 100%;
    text-align: center;
    box-sizing: border-box;
    margin: 5% auto 0 auto;
    font-family: 'simpler-bold';
    border: 0px solid red;
}

#partner5g .flex-container > div.R_side .head .flex-container-speed > div .regTxt {
    width: 91%;
    font-size: 1.1em;
    line-height: 100%;
    margin: 2% auto 0 auto;
    box-sizing: border-box;
    font-family: 'simpler-regular';
    border: 0px solid red;
}

#partner5g .flex-container > div.R_side .soon {
    width: 80%;
    margin: 7% auto 0 auto;
    display: inline-block;
    border: 0px solid red;
}

#partner5g .flex-container > div.R_side .soon h2 {
    font-size: 2.7em;
    font-family: 'simpler-black';
}

#partner5g .flex-container > div.R_side .soon .flex-container-soon {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin: 2% 0 0 0;
    border: 0px solid green;
}

#partner5g .flex-container > div.R_side .soon .flex-container-soon > div {
    position: relative;
    width: 100%;
    margin: 0 0 3% 0;
    border: 0px solid red;
}

#partner5g .flex-container > div.R_side .soon .flex-container-soon > div .bgSoonWeb {
    display: block;
}

#partner5g .flex-container > div.R_side .soon .flex-container-soon > div .bgSoonMob {
    display: none;
}

#partner5g .flex-container > div.R_side .soon .flex-container-soon > div .soonTxt {
    position: absolute;
    top: 8%;
    right: 4%;
    width: 30%;
    text-align: right;
    border: 0px solid red;
}

#partner5g .flex-container > div.R_side .soon .flex-container-soon > div .soonTxt img {
    width: 14%;
}

#partner5g .flex-container > div.R_side .soon .flex-container-soon > div .soonTxt h3 {
    font-size: 1.6em;
    margin: 2% 0 0 0;
    font-family: 'simpler-black';
}

#partner5g .flex-container > div.R_side .soon .flex-container-soon > div .soonTxt p {
    font-size: 1.1em;
    margin: 2% 0 0 0;
    line-height: 120%;
}

/**************** Start slick ******************/

#partner5g .slickArea {
    width: 80%;
    margin: 5% auto 0 auto;
    border: 0px solid green;
}

#partner5g .slideWrap {
    width: 100%;
    display:block;
    margin:0 auto;
    box-sizing: border-box;
    /*direction: ltr;*/
    border: 0px solid green;
}

#partner5g .slideWrap h2 {
    font-size: 2.7em;
    font-family: 'simpler-black';
}

#partner5g .slideWrap .slider {
    background: none;
    direction: ltr;
    margin: 2% 0 0 0;
}

#partner5g .slideWrap .slick-slider {
    margin-bottom: 0;
}

#partner5g .slideWrap .slick-initialized .slick-slide {
    margin: 0 0.3% 0 0.3%;
}

#partner5g .slideWrap .arrowSide {
    top: 37%;
    width: 30px;
    height: 31px;
    position: absolute;
    cursor: pointer;
}

#partner5g .slideWrap .arrowSide.arrR {
    right: -45px;
    background: url(https://www.partner.co.il/globalassets/global/fiberinternet/slider/images/right_arr.png);
    z-index: 1;
}

#partner5g .slideWrap .arrowSide.arrL {
    left: -45px;
    background: url(https://www.partner.co.il/globalassets/global/fiberinternet/slider/images/left_arr.png);
    z-index: 1;
}

#partner5g .slideWrap .slick-dots li button:before {
    font-size: 75px;
}

#partner5g .slideWrap h3 {
    font-size: 1.6em;
    margin: 6% 0 0 0;
    font-family: 'simpler-black';
}

#partner5g .slideWrap h3 span {
    display: block;
}

#partner5g .slickArea .progBox {
    position: relative;
    padding: 2%;
    direction: rtl;
    border: 1px solid #000000;
}

#partner5g .slickArea .progBox .kalul {
    position: absolute;
    top: 0;
    right: 6%;
    width: 28%;
    border: 0px solid green;
}

#partner5g .slickArea .progBox .kalul img {
    width: 100%;
}

#partner5g .slickArea .progBox .kalul .kalulTxt{
    position: absolute;
    top: 4%;
    right: 0;
    left: 0;
    width: 67%;
    color: #ffffff;
    font-size: 0.9em;
    line-height: 105%;
    margin: 2% auto 0 auto;
    font-family: 'simpler-bold';
    border: 0px solid green;
}

#partner5g .slickArea .progBox .flex-container-progBox {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 5% 0 0 0;
    border: 0px solid green;
}

#partner5g .slickArea .progBox .flex-container-progBox > div {
    border: 0px solid red;
}

#partner5g .slickArea .progBox .flex-container-progBox > div.R_side {
    width: 40%;
    border: 0px solid red;
}

#partner5g .slickArea .progBox .flex-container-progBox > div.R_side .progName {
    font-size: 1.6em;
    border: 0px solid red;
}

#partner5g .slickArea .progBox .flex-container-progBox > div.R_side .krembo {
    border: 0px solid green;
}

#partner5g .slickArea .progBox .flex-container-progBox > div.R_side .krembo img {
    width: 90%;
    border-radius: 5px;
    margin: 5% auto 0 auto;
    border: 0px solid green;
}

#partner5g .slickArea .progBox .flex-container-progBox > div.R_side .progPrice {
    font-size: 1.2em;
    margin: 5% 0 0 0;
    border: 0px solid red;
}

#partner5g .slickArea .progBox .flex-container-progBox > div.R_side .progPrice .price {
    font-size: 3.7em;
    line-height: 100%;
    display: inline-block;
    font-family: 'simpler-black';
    border: 0px solid red;
}

#partner5g .slickArea .progBox .flex-container-progBox > div.R_side .progPrice .month {
    display: block;
    font-size: 1em;
    line-height: 100%;
    margin: -5% 0 0 0;
}

#partner5g .slickArea .progBox .flex-container-progBox > div.R_side .progPrice sup {
    font-size: 1.3em;
    vertical-align: top;
    font-family: 'simpler-black';
    border: 0px solid red;
}

#partner5g .slickArea .progBox .flex-container-progBox > div.R_side .getKrembo {
    width: 87%;
    font-size: 1em;
    line-height: 100%;
    margin: 7% auto 0 auto;
    font-family: 'simpler-bold';
    border: 0px solid green;
}

#partner5g .slickArea .progBox .flex-container-progBox > div.R_side .getKrembo a {
    color: #000000;
    margin: 3% 0 0 0;
    display: inline-block;
    font-family: 'simpler-bold';
    transition: 0.3s all;
    text-decoration: underline;
    border: 0px solid green;
}

#partner5g .slickArea .progBox .flex-container-progBox > div.R_side .getKrembo a:hover {
    color: #ffffff;
}

#partner5g .slickArea .progBox .flex-container-progBox > div.L_side {
    width: 60%;
    border-right: 1px solid #000000;
}

#partner5g .slickArea .progBox .flex-container-progBox > div.L_side .listTite {
    font-size: 1.3em;
    line-height: 100%;
    font-family: 'simpler-bold';
}

#partner5g .slickArea .progBox .flex-container-progBox > div.L_side ul.progList {
    list-style-type: none;
    width: 90%;
    margin: 0 auto;
    box-sizing: border-box;
    border: 0px solid red;
}

#partner5g .slickArea .progBox .flex-container-progBox > div.L_side ul.progList li {
    width: 100%;
    font-size: 1em;
    margin: 0 0 2% 0;
    padding: 2% 0 2% 0;
    text-align: center;
    border-bottom: 1px solid #000000;
}

#partner5g .slickArea .progBox .flex-container-progBox > div.L_side ul.progList li:first-child {
    font-size: 1.1em;
    font-family: 'simpler-black';
}

#partner5g .slickArea .progBox .flex-container-progBox > div.L_side ul.progList li.noLine {
    border-bottom: none;
}

#partner5g .slickArea .progBox .flex-container-progBox > div.L_side ul.progList li:last-child {
    border: none;
    margin: 7% 0 0 0;
}

#partner5g .slickArea .progBox .flex-container-progBox > div.L_side ul.progList li img {
    width: 48%;
    display: inline-block;
    vertical-align: middle;
    border: 0px solid red;
}

#partner5g .slickArea .progBox a.btn {
    position: relative;
    display: inline-block;
    background-color: #000000;
    color: #2cd5c4;
    font-size: 1.3em;
    text-align: center;
    padding: 1% 0 1% 0;
    margin: 4% 0 0 0;
    font-family: 'simpler-black';
    text-decoration: none;
    width: 40%;
    box-sizing: border-box;
    z-index: 1;
    border: 3px solid #ffffff;
}

#partner5g .slickArea .progBox a.btn .text {
    position: relative;
    z-index: 2;
    transition: color 0.2s;
}

#partner5g .slickArea .progBox a.btn .hoverLayout {
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    background: #ffffff;
    display: block;
    z-index: 1;
    transition: width 0.5s ease;
}

#partner5g .slickArea .progBox a.btn:hover .text {
    color: #2cd5c4;
}

#partner5g .slickArea .progBox a.btn:hover .hoverLayout {
    width: 100%;
}

/**************** End slick ******************/

#partner5g .flex-container > div.R_side .nextGen {
    width: 80%;
    margin: 2% auto 0 auto;
    display: inline-block;
    border: 0px solid red;
}

#partner5g .flex-container > div.R_side .nextGen h2 {
    width: 72%;
    margin: 0 auto;
    font-size: 2.7em;
    font-family: 'simpler-black';
    border: 0px solid green;
}

#partner5g .flex-container > div.R_side .nextGen .flex-container-nextGen {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin: 2% 0 0 0;
    border: 0px solid green;
}

#partner5g .flex-container > div.R_side .nextGen .flex-container-nextGen > div {
    width: 50%;
    margin: 0 0 5% 0;
    box-sizing: border-box;
    border: 0px solid green;
}

#partner5g .flex-container > div.R_side .nextGen .flex-container-nextGen > div.LongWidth {
    width: 65%;
}

#partner5g .flex-container > div.R_side .nextGen .flex-container-nextGen > div .flex-container-device {
    display: flex;
    justify-content: center;
    border: 0px solid green;
}

#partner5g .flex-container > div.R_side .nextGen .flex-container-nextGen > div .flex-container-device > div {
    border: 0px solid green;
}

#partner5g .flex-container > div.R_side .nextGen .flex-container-nextGen > div .flex-container-device > div.R_side {
    position: relative;
    width: 40%;
    border: 0px solid green;
}

#partner5g .flex-container > div.R_side .nextGen .flex-container-nextGen > div .flex-container-device > div.R_side .circBlk {
    margin: 0 auto;
    width: 50%;
    border: 0px solid green;
}

#partner5g .flex-container > div.R_side .nextGen .flex-container-nextGen > div .flex-container-device > div.R_side .circBlk .circBlkTxt {
    position: absolute;
    top: 3%;
    right: 0;
    left: 0;
    margin: 0 auto;
    width: 50%;
    color: #2cd5c4;
    font-size: 1.2em;
    border: 0px solid red;
}

#partner5g .flex-container > div.R_side .nextGen .flex-container-nextGen > div .flex-container-device > div.R_side img.phone {
    width: 85%;
    margin: 0 auto 0 auto;
    border: 0px solid green;
}

#partner5g .flex-container > div.R_side .nextGen .flex-container-nextGen > div .flex-container-device > div.R_side img.phone.LongWidth {
    width: 61%;
}

#partner5g .flex-container > div.R_side .nextGen .flex-container-nextGen > div .flex-container-device > div.L_side {
    width: 60%;
    border: 0px solid green;
}

#partner5g .flex-container > div.R_side .nextGen .flex-container-nextGen > div .flex-container-device > div.L_side p {
    font-size: 1.7em;
    line-height: 110%;
    margin: 10% 0 0 0;
    text-align: right;
    font-family: 'simpler-black';
    border: 0px solid green;
}

#partner5g .flex-container > div.R_side .nextGen .flex-container-nextGen > div .flex-container-device > div.L_side p span {
    display: inline-block;
    line-height: 110%;
    text-align: center;
    border: 0px solid green;
    }

#partner5g .flex-container > div.R_side .nextGen .flex-container-nextGen > div .flex-container-device > div.L_side ul.nextGenList {
    list-style-type: none;
    margin: 4% 0 0 0;
    border: 0px solid green;
}

#partner5g .flex-container > div.R_side .nextGen .flex-container-nextGen > div .flex-container-device > div.L_side ul.nextGenList li {
    position: relative;
    font-size: 1.2em;
    text-align: right;
    padding: 0 6% 0 0;
    border: 0px solid green;
}

#partner5g .flex-container > div.R_side .nextGen .flex-container-nextGen > div .flex-container-device > div.L_side ul.nextGenList li:before {
    content: "\0131";
    color: #000000;
    position: absolute;
    top: -0.3em;
    right: 0;
    font-size: 1.5em;
    border: 0px solid green;
}

#partner5g .flex-container > div.R_side .nextGen .flex-container-nextGen > div .flex-container-device > div.L_side .prod {
    font-size: 0.9em;
    margin: 2% 0 0 0;
    font-family: 'simpler-regular';
}

/********************************/

#partner5g .flex-container > div.R_side .nextGen .flex-container-nextGen > div .flex-container-device > div.L_side a.btn {
    position: relative;
    display: inline-block;
    background-color: #000000;
    color: #2cd5c4;
    font-size: 1.3em;
    text-align: center;
    padding: 1% 0 1% 0;
    margin: 4% 0 0 0;
    font-family: 'simpler-black';
    text-decoration: none;
    width: 40%;
    box-sizing: border-box;
    z-index: 1;
    float: right;
    border: 3px solid #ffffff;
}

#partner5g .flex-container > div.R_side .nextGen .flex-container-nextGen > div .flex-container-device > div.L_side a.btn .text {
    position: relative;
    z-index: 2;
    transition: color 0.2s;
}

#partner5g .flex-container > div.R_side .nextGen .flex-container-nextGen > div .flex-container-device > div.L_side a.btn .hoverLayout {
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    background: #ffffff;
    display: block;
    z-index: 1;
    transition: width 0.5s ease;
}

#partner5g .flex-container > div.R_side .nextGen .flex-container-nextGen > div .flex-container-device > div.L_side a.btn:hover .text {
    color: #2cd5c4;
}

#partner5g .flex-container > div.R_side .nextGen .flex-container-nextGen > div .flex-container-device > div.L_side a.btn:hover .hoverLayout {
    width: 100%;
}

/********************************/

#partner5g .flex-container > div.R_side .samsung {
    width: 80%;
    margin: 2% auto 0 auto;
    display: inline-block;
    border: 0px solid red;
}

#partner5g .flex-container > div.R_side .samsung p {
    font-size: 2em;
    font-family: 'simpler-black';
}

#partner5g .flex-container > div.R_side .samsung img {
    width: 13%;
    vertical-align: middle;
    display: inline-block;
}

#partner5g .flex-container > div.R_side .video {
    width: 80%;
    margin: 3% auto 0 auto;
    display: inline-block;
    border: 0px solid red;
}

#partner5g .flex-container > div.R_side .video h2 {
    font-size: 2.7em;
    font-family: 'simpler-black';
}

#partner5g .flex-container > div.R_side .video iframe {
    width: 80%;
    height: 29em;
    margin: 2% 0 0 0;
    border-radius: 10px;
}

#partner5g .flex-container > div.R_side .mishpati {
    width: 100%;
    padding: 2% 0 2% 0;
    background: #343233;
    margin: 3% auto 0 auto;
    display: inline-block;
    border: 0px solid green;
}

#partner5g .flex-container > div.R_side .mishpati .tnaimQuesAns {
    width: 73%;
    color: #ffffff;
    font-size: 1em;
    line-height: 120%;
    text-align: justify;
    margin: 1% auto 0 auto;
    box-sizing: border-box;
    border: 0px solid green;
}

#partner5g .flex-container > div.R_side .mishpati .tnaimQuesAns span {
    font-size: 1.5em;
    color: #2cd5c4;
    line-height: 100%;
    display: inline-block;
}

#partner5g .flex-container > div.R_side .mishpati .tnaimQuesAns a {
    color: #2cd5c4;
    text-decoration: none;
    transition: 0.5s all;
}

#partner5g .flex-container > div.R_side .mishpati .tnaimQuesAns a:hover {
    color: #ffffff;
    text-decoration: underline;
}

#partner5g .flex-container > div.R_side .mishpati h2 {
    color: #2cd5c4;
    text-align: right;
    font-size: 2.7em;
    margin: 3% 0 0 0;
    padding: 0 14% 0 0;
    font-family: 'simpler-black';
}

#partner5g .flex-container > div.R_side .mishpati .flex-container-mishpati {
    display: flex;
    flex-wrap: wrap;
    width: 85%;
    margin: 2% auto 0 auto;
    border: 0px solid green;
}

#partner5g .flex-container > div.R_side .mishpati .flex-container-mishpati > div {
    width: 46%;
    margin: 0 0 3% 4%;
    text-align: right;
    box-sizing: border-box;
    border: 0px solid green;
}

#partner5g .flex-container > div.R_side .mishpati .flex-container-mishpati > div:last-child {
    margin: 0;
}

#partner5g .flex-container > div.R_side .mishpati .flex-container-mishpati > div .quesAns {
    position: relative;
    color: #2cd5c4;
    font-size: 1.7em;
    line-height: 100%;
    padding: 0 16% 0 2%;
    font-family: 'simpler-regular';
}

#partner5g .flex-container > div.R_side .mishpati .flex-container-mishpati > div .quesAns span {
    color: #ffffff;
    font-size: 0.65em;
    display: inline-block;
    line-height: 120%;
    margin: 3% 0 0 0;
}

#partner5g .flex-container > div.R_side .mishpati .flex-container-mishpati > div .quesAns span a {
    color: #2cd5c4;
    transition: 0.5s all;
    text-decoration: none;
}

#partner5g .flex-container > div.R_side .mishpati .flex-container-mishpati > div .quesAns span a:hover {
    color: #ffffff;
}

#partner5g .flex-container > div.R_side .mishpati .flex-container-mishpati > div .quesAns:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 14%;
    height: 2.4em;
    background-image: url(https://www.partner.co.il/globalassets/global/partner5g/images/arrow.png);
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: cover;
    border: 0px solid green;
}

/****************************************/

#partner5g .flex-container > div.R_side .conditions {
    color: #ffffff;
    background: #000000;
    padding: 2% 6% 0 6%;
    box-sizing: border-box;
    border: 0px solid green;
}

#partner5g .flex-container > div.R_side .conditions .mishTite {
    font-size: 1.7em;
    font-family: 'simpler-black';
    text-align: right;
    margin: 0 auto 0 auto;
    border: 0px solid green;
}


#partner5g .flex-container > div.R_side .conditions .condTite {
    text-align: right;
}

#partner5g .flex-container > div.R_side .conditions .condTite a {
    color: #2dd5c4;
    transition: 0.5s all;
}

#partner5g .flex-container > div.R_side .conditions .condTite a:hover {
    color: #ffffff;
}

#partner5g .flex-container > div.R_side .conditions ul.mishpatiot li:before {
    content: "ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¢";
    color: #2dd5c4;
    position: absolute;
    top: -0.32em;
    right: 0;
    font-size: 2em;
    border: 0px solid green;
}

#partner5g .flex-container > div.R_side .conditions ul.mishpatiot {
    margin: 0 2% 0 0;
    padding: 0 0 1% 0;
    list-style-type: none;
    border: 0px solid green;
}

#partner5g .flex-container > div.R_side .conditions ul.mishpatiot li {
    color: #ffffff;
    position: relative;
    text-align: right;
    font-size: 1em;
    padding: 0 1.2em 0 0.3em;
    border: 0px solid blue;
}

#partner5g .flex-container > div.R_side .conditions ul.mishpatiot li a {
    color: #000000;
    font-family: 'simpler-black';
}

#partner5g .flex-container > div.R_side .conditions ul.mishpatiot li:before {
    content: "•";
    color: #2dd5c4;
    position: absolute;
    top: -0.32em;
    right: 0;
    font-size: 2em;
    border: 0px solid green;
}

#partner5g .flex-container > div.R_side .conditions ul.mishpatiot li ul.inside {
    list-style-type: none;
    border: 0px solid green;
}

#partner5g .flex-container > div.R_side .conditions ul.mishpatiot li ul.inside li {
    color: #ffffff;
}

/****************************************/

#partner5g .flex-container > div.L_side {
    position: relative;
    width: 20%;
    border: 0px solid red;
}

#partner5g a.stripFom {
    display: none;
}

#partner5g .popupGuides {
    display: none;
}

@media screen and (max-width: 1024px) {

    #partner5g .flex-container > div.R_side {
        width: 100%;
        background-repeat: repeat-y;
        background-image: url(https://www.partner.co.il/globalassets/global/partner5g/images/bgMainMob.jpg);
    }

    #partner5g .flex-container > div.L_side {
        display: none;
    }

    #partner5g .flex-container > div.R_side .bgMainWeb {
        display: none;
    }

    #partner5g .flex-container > div.R_side .bgMainMob {
        display: block;
    }

    #partner5g .flex-container > div.R_side .head {
        width: 100%;
    }

    #partner5g .flex-container > div.R_side .head h1 img {
        width: 95%;
        float: left;
    }

    #partner5g .flex-container > div.R_side .head h1 span.hello {
        width: 94%;
        font-size: 11.4em;
    }

    #partner5g .flex-container > div.R_side .head p {
        width: 94%;
        font-size: 7.5em;
        margin: 4% auto 0 auto;
    }

    #partner5g .flex-container > div.R_side .head .flex-container-speed {
        width: 99%;
        float: none;
        margin: 6% auto 0 auto;
    }

    #partner5g .flex-container > div.R_side .head .flex-container-speed > div {
        margin: 0;
    }

    #partner5g .flex-container > div.R_side .head .flex-container-speed > div.mobLine {
        display: block;
        width: 1px;
        background: #000000;
    }

    #partner5g .flex-container > div.R_side .head .flex-container-speed > div img {
        width: 50%;
    }

    #partner5g .flex-container > div.R_side .head .flex-container-speed > div span {
        width: 92%;
        font-size: 4.1em;
        margin: 8% auto 0 auto
    }

    #partner5g .flex-container > div.R_side .head .flex-container-speed > div .regTxt {
        font-size: 4em;
        margin: 5% auto 0 auto;
    }

    #partner5g .flex-container > div.R_side .soon {
        width: 95%;
        border: 0px solid green;
    }

    #partner5g .flex-container > div.R_side .soon h2 {
        width: 90%;
        font-size: 7em;
        margin: 0 auto;
    }

    #partner5g .flex-container > div.R_side .soon .flex-container-soon > div .bgSoonWeb {
        display: none;
    }

    #partner5g .flex-container > div.R_side .soon .flex-container-soon > div .bgSoonMob {
        display: block;
    }

    #partner5g .flex-container > div.R_side .soon .flex-container-soon > div .soonTxt {
        width: 55%;
    }

    #partner5g .flex-container > div.R_side .soon .flex-container-soon > div .soonTxt img {
        width: 20%;
    }

    #partner5g .flex-container > div.R_side .soon .flex-container-soon > div .soonTxt h3 {
        font-size: 5.5em;
    }

    #partner5g .flex-container > div.R_side .soon .flex-container-soon > div .soonTxt p {
        font-size: 3.3em;
        line-height: 130%;
    }


    /*************************************************************************/
    /**************************** start For slick *********************************************/

    
    /**************** Start slick ******************/

    #partner5g .slickArea {
        width: 95%;
        margin: 6% auto 0 auto;
        box-sizing: border-box;
        border: 0px solid green;
    }

    #partner5g .slideWrap {
        width: 100%;
        border: 0px solid green;
    }

    #partner5g .slideWrap h2 {
        font-size: 5.5em;
    }

    #partner5g .slideWrap .slick-initialized .slick-slide {
        /*margin: 0 0.1% 0 0.1%;*/
    }
    
    #partner5g .slideWrap .arrowSide.arrL{
        left: 3px;
        z-index: 1;
    }

    #partner5g .slideWrap .arrowSide.arrR {
        right: 3px;
    }

    #partner5g .slideWrap .arrowSide {
        top: 30%;
    }

    #partner5g .slideWrap .slick-active {
        /*transform: scale(1.2);*/
    }

    #partner5g .slideWrap .slick-dots {
        bottom: -30px;
    }

    #partner5g .slickArea .progBox .kalul .kalulTxt {
        font-size: 3.5em;
    }

    #partner5g .slickArea .progBox .flex-container-progBox > div.R_side .progName {
        font-size: 6em;
    }

    #partner5g .slickArea .progBox .flex-container-progBox > div.R_side .progPrice {
        font-size: 6em;
    }

    #partner5g .slickArea .progBox .flex-container-progBox > div.R_side .progPrice sup {
        font-size: 1em;
    }

    #partner5g .slickArea .progBox .flex-container-progBox > div.R_side .progPrice .price {
        font-size: 2.2em;
    }

    #partner5g .slickArea .progBox .flex-container-progBox > div.R_side .progPrice .month {
        font-size: 0.7em;
    }

    #partner5g .slickArea .progBox .flex-container-progBox > div.R_side .getKrembo {
        width: 91%;
        font-size: 3.3em;
    }

    #partner5g .slickArea .progBox .flex-container-progBox > div.L_side ul.progList li {
        font-size: 3.3em;
    }
    /*
   #partner5g .slickArea .progBox .flex-container-progBox > div.L_side ul.progList li.noLine {
        display: none;
    }
    */
    #partner5g .slickArea .progBox .flex-container-progBox > div.L_side ul.progList li:first-child {
        font-size: 3.7em;
    }

    #partner5g .slickArea .progBox .flex-container-progBox > div.L_side ul.progList li:last-child {
        margin: 12% 0 0 0;
    }

    #partner5g .slickArea .progBox .flex-container-progBox > div.L_side .listTite {
        font-size: 4.5em;
    }

    #partner5g .slickArea .progBox a.btn {
        width: 52%;
        font-size: 5em;
        padding: 2% 0 2% 0;
    }

    #partner5g .slideWrap h3 {
        font-size: 5em;
        margin: 15% 0 0 0;
    }

    /**************** End slick ******************/

    #partner5g .flex-container > div.R_side .nextGen {
        width: 95%;
        margin: 5% auto 0 auto;
    }

    #partner5g .flex-container > div.R_side .nextGen h2 {
        width: 100%;
        font-size: 5.5em;
    }

    #partner5g .flex-container > div.R_side .nextGen .flex-container-nextGen {
        flex-wrap: wrap;
        width: 95%;
        margin: 5% auto 0 auto;
    }

    #partner5g .flex-container > div.R_side .nextGen .flex-container-nextGen > div {
        width: 100%;
        margin: 0 0 5% 2%;
    }

    #partner5g .flex-container > div.R_side .nextGen .flex-container-nextGen > div.LongWidth {
    width: 100%;
}

    #partner5g .flex-container > div.R_side .nextGen .flex-container-nextGen > div .flex-container-device.revMob {
        flex-direction: row-reverse;
    }

    #partner5g .flex-container > div.R_side .nextGen .flex-container-nextGen > div .flex-container-device > div.R_side img.phone.LongWidth {
        width: 94%;
    }

    #partner5g .flex-container > div.R_side .nextGen .flex-container-nextGen > div .flex-container-device > div.R_side .circBlk .circBlkTxt {
        font-size: 4em;
    }

    #partner5g .flex-container > div.R_side .nextGen .flex-container-nextGen > div .flex-container-device > div.L_side p {
        font-size: 4.8em;
    }

    #partner5g .flex-container > div.R_side .nextGen .flex-container-nextGen > div .flex-container-device > div.L_side .prod {
        font-size: 2.5em;
    }

    #partner5g .flex-container > div.R_side .nextGen .flex-container-nextGen > div .flex-container-device > div.L_side ul.nextGenList li {
        font-size: 3.8em;
    }

    #partner5g .flex-container > div.R_side .nextGen .flex-container-nextGen > div .flex-container-device > div.L_side a.btn {
        width: 52%;
        font-size: 5em;
        padding: 2% 0 2% 0;
    }

    #partner5g .flex-container > div.R_side .samsung {
        
    }

    #partner5g .flex-container > div.R_side .samsung p {
        font-size: 5em;
    }

    #partner5g .flex-container > div.R_side .samsung img {
        width: 24%;
    }

    #partner5g .flex-container > div.R_side .video {
        width: 93%;
        margin: 5% auto 0 auto;
    }

    #partner5g .flex-container > div.R_side .video h2 {
        font-size: 6em;
    }

    #partner5g .flex-container > div.R_side .video iframe {
        width: 100%;
        height: 48em;
        border-radius: 5px;
    }

    #partner5g .flex-container > div.R_side .prog .flex-container-prog > div .progBox .flex-container-progBox > div.L_side .listTite {
        font-size: 4em;
    }

    #partner5g .flex-container > div.R_side .mishpati {
        width: 100%;
        padding: 5% 3% 5% 3%;
        box-sizing: border-box;
    }

    #partner5g .flex-container > div.R_side .mishpati .tnaimQuesAns {
        width: 100%;
        font-size: 4.5em;
        line-height: 100%;
        margin: 0 auto;
    }

    #partner5g .flex-container > div.R_side .mishpati h2 {
        padding: 0;
        font-size: 10em;
        margin: 7% 0 0 0;
        text-align: center;
    }

    #partner5g .flex-container > div.R_side .mishpati .flex-container-mishpati {
        width: 100%;
        margin: 5% auto 0 auto;
    }

    #partner5g .flex-container > div.R_side .mishpati .flex-container-mishpati > div {
        width: 100%;
        margin: 0 0 3% 0;
    }

    #partner5g .flex-container > div.R_side .mishpati .flex-container-mishpati > div .quesAns {
        font-size: 5.5em;
    }

    #partner5g .flex-container > div.R_side .mishpati .flex-container-mishpati > div .quesAns span {
        font-size: 0.7em;
    }

    #partner5g .flex-container > div.R_side .conditions {
        width: 100%;
        margin: 0 auto;
        padding: 5% 3% 5% 3%;
    }

    #partner5g .flex-container > div.R_side .conditions .mishTite {
        font-size: 5em
    }

    #partner5g .flex-container > div.R_side .conditions .condTite {
        font-size: 3.4em;
    }

    #partner5g .flex-container > div.R_side .conditions ul.mishpatiot li {
        font-size: 3.5em;
    }

    #partner5g a.stripFom {
        position: relative;
        display: block;
        position: sticky;
        bottom: 0;
        left: 0;
        z-index: 1;
        width: 100%;
        color: #2cd5c4;
        font-size: 7em;
        line-height: 100%;
        text-align: center;
        padding: 3% 0 3% 0;
        background: #000000;
        text-decoration: none;
        font-family: 'simpler-black';
        border: 0px solid green;
    }

    #partner5g a.stripFom:before {
        content: "";
        position: absolute;
        top: -23%;
        left: 0;
        right: 0;
        margin: 0 auto;
        width: 7%;
        height: 40%;
        background-image: url(https://www.partner.co.il/globalassets/global/partner5g/images/arrPopup.png);
        background-repeat: no-repeat;
        background-size: contain;
        border: 0px solid green;
    }

    /******************************* Start Popup *******************************/

    #partner5g .popupGuides {
        display: none;
        position: fixed;
        left: 0;
        top: 19%;
        right: 0;
        width: 95%;
        color: #000000;
        z-index: 999999;
        margin: -100px auto;
        padding: 5px;
        background: #ffffff;
        border: 0px solid green;
    }

    #partner5g .popupGuides .closeWrap {
        width: 100%;
        float: left;
        /*margin: 1% 0 0 0;*/
        display: inline-block;
        background: #000000;
        border: 0px solid green;
    }

    #partner5g .popupGuides .closeWrap .close {
        cursor: pointer;
        border-radius: 50%;
        color: #ffffff;
        width: 3%;
        float: right;
        margin: 2% 2% 2% 0;
        border: 0px solid #000000;
    }

    #partner5g .popupGuides .closeWrap .close span {
        padding: 1% 1% 1% 1%;
        font-size: 6em;
        font-family: Arial;
        font-weight: bold;
    }

    #mask {
        display: none;
        background: #000;
        position: fixed;
        left: 0;
        top: 0;
        z-index: 88888;
        width: 100%;
        height: 100%;
        opacity: 0.80;
    }

    /******************************* End Popup *******************************/

}

@media screen and (min-width: 1920px) {
    #partner5g {
        font-size: 1.92em;
    }
}
